<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>admin user</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGOUT</a>
                </li>
            </ul>

        </div>
    </nav>
    <br>
    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>管理機能一覧　　</u></h6>
                <a class="nav-link" href="#">会員情報管理</a>
                <a class="nav-link" href="#">商品情報管理</a>
                <a class="nav-link" href="#">商品登録</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h3 class=" col offset-3">会員管理画面</h3>
                    </div>
                    <br>
                    <div class="row">
                        <h6 style="color:cadetblue" class="ml-4">会員情報の更新、削除を行えます。ただし、管理者情報は表示されません。</h6>
                    </div>
                    <hr class="my-4">
                    <br>
                    <div class="row">
                        <div class="ml-2 mt-1">
                            <button class="btn btn-link" style="color: mediumblue" type="submit">チェック項目をUSER_DBから削除</button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-11">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>
                                                <th style="width: 1%;"></th>
                                                <th style="width: 20%;">名前</th>
                                                <th style="width: 20%;">ログインID</th>
                                                <th style="width: 40%">住所</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <div class="form-check">
                                                        <input class="form-check-input position-static" type="checkbox" id="blankCheckbox" value="option1" aria-label="...">
                                                    </div>
                                                </td>
                                                <td>
                                                    <input type="text" style="width: 150px" value="山田孝之" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="text" style="width: 150px" value="123" class="form-control">

                                                </td>
                                                <td> <input type="text" style="width: 280px" value="埼玉県栃木市111-22-33" class="form-control">
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="form-check">
                                                        <input class="form-check-input position-static" type="checkbox" id="blankCheckbox" value="option1" aria-label="...">
                                                    </div>
                                                </td>
                                                <td>
                                                    <input type="text" style="width: 150px" value="佐藤健" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="text" style="width: 150px" value="1234" class="form-control">

                                                </td>
                                                <td> <input type="text" style="width: 280px" value="茨城県東京市333-25-77" class="form-control">
                                                </td>
                                            </tr>

                                        </tbody>
                                    </table>

                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-4 offset-8">
                            <a class="btn btn-info" href="#" style="width:173px; height:41px " role="button">TOPに戻る</a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </nav>
</body></html>